RubyGems Navigation menu

exotel 0.2

Exotel api wrapper.

Versões:

  1. 0.2 - February 23, 2013 (9 KB)
  2. 0.1.1 - December 21, 2012 (6,5 KB)
  3. 0.1 - December 09, 2012 (6 KB)
Mostrar todas as versões (4)

Runtime Dependencies (1):

  • httparty >= 0.9.0
  • Development Dependencies (3):

  • bundler >= 1.0.0
  • mocha >= 0
  • webmock >= 0
  • Donos:

    Autores:

    • Vijendra Rao

    SHA 256 checksum:

    f9f6e89166499eca26d1a9e3fc28cc119ced1513b31767e7798222a85f3e0673

    Total de downloads 18.838

    Desta versão 14.186

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Versão Requerida do RubyGems: >= 1.3.6

    Links: